{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Flashlight quick setting for SHIFT",
    "Icon": "flashlight-on",
    "Id": "org.kde.plasma.quicksetting.flashlight",
    "License": "GPL-2.0+",
    "Name": "Flashlight",
    "Name[ar]": "كشاف",
    "Name[az]": "Fənər",
    "Name[ca@valencia]": "Llum de flaix",
    "Name[ca]": "Llum de flaix",
    "Name[cs]": "Baterka",
    "Name[de]": "Taschenlampe",
    "Name[en_GB]": "Flashlight",
    "Name[eo]": "Lanterno",
    "Name[es]": "Linterna",
    "Name[eu]": "Esku-argia",
    "Name[fi]": "Taskulamppu",
    "Name[fr]": "Flashlight",
    "Name[gl]": "Lanterna",
    "Name[he]": "פנס",
    "Name[hu]": "Zseblámpa",
    "Name[ia]": "Flashlight (luce de fulgure)",
    "Name[is]": "Vasaljós",
    "Name[it]": "Torcia",
    "Name[ka]": "ფანარი",
    "Name[ko]": "플래시",
    "Name[lv]": "Kabatas lukturītis",
    "Name[nl]": "Zaklamp",
    "Name[nn]": "Lommelykt",
    "Name[pa]": "ਫਲੈਸ਼-ਲਾਈਟ",
    "Name[pl]": "Latarka",
    "Name[pt]": "Luz de Flash",
    "Name[pt_BR]": "Lanterna",
    "Name[ro]": "Lanternă",
    "Name[ru]": "Фонарик",
    "Name[sa]": "टॉर्च",
    "Name[sk]": "Baterka",
    "Name[sl]": "Svetilka",
    "Name[sv]": "Ficklampa",
    "Name[ta]": "கைவிளக்கு",
    "Name[tr]": "El Feneri",
    "Name[uk]": "Спалах",
    "Name[zh_CN]": "手电筒",
    "Name[zh_TW]": "手電筒",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
